/* GENERALS */
html {
    text-rendering: optimizeLegibility;
}

body {
	font-family: 'Brandon';
	font-weight: 300;
	background-color: rgb(255,255,255);
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	width: 100%;
	overflow-x: hidden;
	hyphens: auto;
	-webkit-hyphens: auto;
}

.content-wrapper {
	width: 100%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
	position: relative;
}

.section {
	position: relative;
}

.section.grey {
	background-color: rgb(240,240,240);
}

.bold {
	font-weight: 700 !important;
}

.dark-blue {
	color: rgb(0,105,152);
}

.uppercase {
	text-transform: uppercase;
}

.wide {
	letter-spacing: 3px;
}

.semi-wide {
	letter-spacing: 2px;
}

.no-hyphens {
	hyphens: none;
	-webkit-hyphens: none;
}

a {
	text-decoration: none;
}

.content-container {
	min-height: 900px;
	position: relative;
}

h1, h2, h3, h4 {
	margin: 0px;
	padding: 0px;
	line-height: 1.2;
	font-weight: 400;
}

h1 {
	font-size: 72px;
}

h2 {
	font-size: 46px;
}

p.blue,
h1.blue,
h2.blue,
h3.blue,
h4.blue {
	color: rgb(0,149,219);
}

.background-wood {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	background-image: url("/assets/gfx/background-wood.jpg");
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}

.background-wood-color-layer {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,0.6);
}

span.h4 {
	font-size: 22px;
	font-weight: 500;
}

/* COL */
.cols {
	position: relative;
	width: 100%;
	display: grid;
}

.cols-2 {
	grid-template-columns: 1fr 1fr;
	grid-template-rows: 1fr;
	gap: 0px 30px;
}

.cols-3 {
	grid-template-columns: 1fr 1fr 1fr;
	grid-template-rows: 1fr;
	gap: 0px 30px;
}

.cols-4 {
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-template-rows: 1fr;
	gap: 0px 30px;
}

.cols.no-gap {
	gap: 0px 0px;
}

.col {
	position: relative;
}

.col.icon {
	text-align: center;
}

.col.icon img {
	height: 60px;
	margin-bottom: 14px;
}

/* FLAPPY */
.flappy {
	position: relative;
	width: 100%;
	border-bottom: 1px solid rgb(0,0,0);
}

.flappy.blue {
	border-bottom: 1px solid rgb(0,149,219);
}

.flappy .flappy-opener {
	color: rgb(0,0,0);
	padding-top: 20px;
	padding-bottom: 16px;
	cursor: pointer;
	position: relative;
	padding-right: 33px;
	text-align: left;
}

.flappy.blue .flappy-opener {
	color: rgb(0,149,219);
}

.flappy .flappy-opener.icon {
	padding-left: 44px;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 30px auto;
}

.flappy .flappy-opener .arrow {
	position: absolute;
	right: 5px;
	height: 24px;
	width: 24px;
	top: 50%;
	margin-top: -12px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% 100%;
	background-image: url("/assets/gfx/flappy-arrow-blue.svg");
	-webkit-transition: -webkit-transform 200ms linear 0.2s;
	-moz-transition: -moz-transform 200ms linear 0.2s;
	transition: transform 200ms linear 0.2s;
}

.flappy .flappy-opener .arrow.opened {
	transform: rotate(90deg);
}

.flappy .flappy-opener.no-padding .arrow {
	right: 0px;
}

.flappy .flappy-content {
	padding-bottom: 12px;
	display: none;
	text-align: left;
}

.flappy.padding-left .flappy-content {
	padding-left: 44px;
}

.flappy.absolute .flappy-content {
	position: absolute;
	padding: 10px 6px;
	background-color: rgba(255,255,255,0.9);
	margin-top: 2px;
	width: 100%;
	box-sizing: border-box;
}

/* BOX */
.box {
	border-color: rgb(255,255,255);
	border-width: 1px;
	border-style: solid;
	padding: 16px 20px 10px 20px;
	color: rgb(255,255,255);
	text-align: left;
	box-sizing: border-box;
	font-weight: 400;
}

a.box.arrow {
	text-align: left;
	padding-right: 90px;
	background-image: url("/assets/gfx/box-arrow-white.svg");
	background-position: right 10px center;
	background-repeat: no-repeat;
	background-size: auto 24px;
}

a.box.arrow.blue {
	background-image: url("/assets/gfx/box-arrow-blue.svg");
}

.box.blue {
	color: rgb(0,149,219);
	border-color: rgb(0,149,219);
}

.box.full {
	width: 100%;
	display: inherit;
	text-align: center;
}

.box.left {
	text-align: left;
}

.box.full-blue {
	color: rgb(255,255,255);
	background-color: rgb(0,149,219);
	border-color: rgb(0,149,219);
}

/* TITLEBAR */
.titlebar {
	height: 125px;
	position: fixed;
	width: 100%;
	left: 0px;
	top: 0px;
	z-index: 999;
}

.titlebar .titlebar-background-layer {
	opacity: 1;
	background-color: rgba(255,255,255,0.95);
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
}

.titlebar .content-wrapper {
	height: 100%;
}

.titlebar a.logo {
	position: absolute;
	left: 0px;
	height: 100%;
	top: 0px;
}

.titlebar .logo img {
	border: 0px;
	position: absolute;
	height: 72%;
	left: 0px;
	top: 14%;
}

.titlebar a.logo div.logo {
	border: 0px;
	position: absolute;
	height: 100%;
	left: 0px;
	top: 0px;
}

/* TITLEBAR MENU */
.titlebar .titlebar-menu-wrapper {
	position: absolute;
	right: 0px;
	height: 100%;
	top: 0px;
	display: table;
}

.titlebar .titlebar-gradient-layer {
	position: absolute;
	width: 100%;
	left: 0px;
	height: 100%;
	top: 0px;
	background: rgb(255,255,255);
	background: linear-gradient(180deg, rgba(255,255,255,0.5) 0%, rgba(255,255,255,0.2) 62%, rgba(255,255,255,0.1) 80%, rgba(255,255,255,0) 100%);
}

.titlebar .titlebar-menu-wrapper .titlebar-menu-container {
	padding: 0px;
	margin: 0px;
	list-style: none;
	display: table-cell;
	vertical-align: middle;
}

.titlebar .titlebar-menu-wrapper .titlebar-menu-container .menu-item {
	padding-left: 34px;
	display: inline;
	box-sizing: border-box;
	position: relative;
}

.titlebar .titlebar-menu-wrapper .titlebar-menu-container .menu-item.hidden {
	display: none;
}

.titlebar .titlebar-menu-wrapper .titlebar-menu-container .menu-item:first-child {
	padding-left: 0px;
}

.titlebar .titlebar-menu-wrapper .titlebar-menu-container .menu-item a {
	color: rgb(0,0,0);
	text-transform: uppercase;
	font-weight: 500;
	font-size: 14px;
}

.titlebar .titlebar-menu-wrapper .titlebar-menu-container .menu-item.dropdown {
	padding-right: 20px;
	background-image: url("/assets/gfx/menuitem-dropdown-arrow.svg");
	background-repeat: no-repeat;
	background-position: right bottom 5px;
	background-size: 15px auto;
}

.titlebar .titlebar-menu-wrapper .titlebar-menu-container .menu-item.menu-languages {
	padding-right: 0px;
	padding-left: 30px;
}

.titlebar .titlebar-menu-wrapper .titlebar-menu-container .menu-item.menu-languages a {
	color: rgb(0,149,219);
	padding-right: 6px;
	padding-left: 6px;
	border-right: 1px solid rgb(0,149,219);
	font-weight: 500;
}

.titlebar .titlebar-menu-wrapper .titlebar-menu-container .menu-item.menu-languages a:last-child {
	padding-right: 0px;
	border-right: none;
}

.titlebar .titlebar-menu-wrapper .titlebar-menu-container .menu-item.menu-burger {
	cursor: pointer;
}

.titlebar .titlebar-menu-wrapper .titlebar-menu-container .menu-item.menu-burger img {
	position: relative;
	width: 32px;
	top: 3px;
}

.titlebar .titlebar-menu-wrapper .titlebar-menu-container .menu-item.menu-burger img:last-child {
	position: absolute;
	right: 1px;
	top: -2px;
	opacity: 0;
}

.titlebar .titlebar-menu-wrapper .titlebar-menu-container .menu-item.menu-burger.active img:last-child {
	opacity: 1;
}

.titlebar .titlebar-menu-wrapper .titlebar-menu-container .menu-item.menu-burger.active img:first-child {
	opacity: 0;
}

.titlebar .titlebar-menu-wrapper .titlebar-menu-container .menu-item .submenu {
	position: absolute;
	left: 0px;
	padding: 30px 20px;
	background-color: rgba(0,0,0,0.5);
	max-width: 300px;
	margin-left: -3px;
	margin-top: 16px;
	display: none;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

.titlebar .titlebar-menu-wrapper .titlebar-menu-container .menu-item.opened .submenu {
	display: block;
}

.titlebar .titlebar-menu-wrapper .titlebar-menu-container .menu-item .submenu ul::before {
	content:'';
	width: 0;
	height: 0;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
	border-bottom: 15px solid rgba(0,0,0,0.5);
	position: absolute;
	top: -15px;
	left: 40px;
}

.titlebar .titlebar-menu-wrapper .titlebar-menu-container .menu-item .submenu ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.titlebar .titlebar-menu-wrapper .titlebar-menu-container .menu-item .submenu a {
	font-weight: 300;
	color: rgb(255,255,255);
	line-height: 1.6;
	text-transform: none;
	white-space: nowrap;
	font-size: 16px;
}

.mobile-menu-container {
	position: absolute;
	height: calc(100% - 110px);
	bottom: 0px;
	width: 100%;
	display: table;
}

.mobile-menu-container .mobile-menu-items-wrapper,
.mobile-menu-container .mobile-menu-languages,
.mobile-menu-container .mobile-menu-trident {
	display: table-row;
}

.mobile-menu-container .mobile-menu-items-wrapper {
	overflow: hidden;
	height: 100%;
	position: relative;
}

.mobile-menu-container .mobile-menu-items-wrapper .content-wrapper {
	height: 100%;
	overflow: scroll;
}

.mobile-menu-container .mobile-menu-items-wrapper .mobile-menu-items-container {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	right: 0px;
	top: 50px;
	height: calc(100% - 70px);
}

.mobile-menu-container .mobile-menu-items-wrapper .mobile-menu-items-container .left-items-container,
.mobile-menu-container .mobile-menu-items-wrapper .mobile-menu-items-container .right-items-container {
	width: 50%;
	box-sizing: border-box;
}

.mobile-menu-container .mobile-menu-items-wrapper .mobile-menu-items-container .left-items-container {
	padding-right: 20px;
	float: left;
}

.mobile-menu-container .mobile-menu-items-wrapper .mobile-menu-items-container .right-items-container {
	padding-left: 20px;
	padding-top: 15px;
	float: right;
}

.right-items-container img {
	width: 100%;
	position: relative;
	display: none;
}

.mobile-menu-items {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.mobile-menu-item a {
	color: rgb(0,149,219);
	text-transform: uppercase;
	font-size: 36px;
	font-weight: 500;
	letter-spacing: 5px;
	display: inline-block;
	width: 100%;
	border-bottom: 1px solid rgb(0,149,219);
	position: relative;
}

.mobile-menu-item:last-child a {
	border-bottom: none;
}

.mobile-menu-item {
	padding-top: 10px;
}

.mobile-menu-item a span.indicator {
	position: absolute;
	right: 0px;
	height: 100%;
	width: 50px;
	background-image: url("/assets/gfx/mobile-menuitem-plus.svg");
	background-repeat: no-repeat;
	background-position: center right;
	background-position: top 5px right;
	background-size: 40px auto;
}

.mobile-menu-item.opened a span.indicator {
	background-image: url("/assets/gfx/mobile-menuitem-minus.svg");
}

.mobile-menu-item .submenu  {
	padding: 0px;
	margin: 16px 0px;
	width: 100%;
	list-style: none;
	display: none;
}

.mobile-menu-item.opened .submenu  {
	display: inherit;
}

.mobile-menu-item .submenu a {
	text-transform: none;
	font-weight: 400;
	line-height: 1.6;
	font-size: 16px;
	letter-spacing: 0px;
	display: inline;
	width: 100%;
	border-bottom: none;
}

.mobile-menu-container .mobile-menu-languages {
	display: none;
}

.mobile-menu-container .mobile-menu-languages a {
	color: rgb(0,149,219);
	padding-right: 8px;
	padding-left: 4px;
	border-right: 1px solid rgb(0,149,219);
	font-weight: 400;
	text-transform: uppercase;
}

.mobile-menu-container .mobile-menu-languages a:last-child {
	border-right: 0px;
}

.mobile-menu-container .mobile-menu-languages .content-wrapper {
	padding-bottom: 20px;
	padding-top: 10px;
}

.mobile-menu-trident a {
	padding: 0px 0px 20px 0px;
	display: block;
	width: 100%;
	max-width: 200px;
}

.mobile-menu-trident a img {
	height: 100%;
}

.mobile-menu-item.opened a {
	color: rgb(0,105,152);
	border-color: rgb(0,105,152);
}

/* MOBILE MENU */
.mobile-menu-wrapper {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 99;
	display: none;
}

.mobile-menu-wrapper .mobile-menu-background-layer {
	position: absolute;
	left: 0px;
	width: 100%;
	height: 100%;
	top: 0px;
	background-color: rgba(255,255,255,0.99);
}

/* HEADER */
.header {
	position: relative;
	width: 100%;
	min-height: 450px;
	height: 450px;
	margin-top: 125px;
}

body.home .header {
	min-height: 600px;
	height: 600px;
	margin-top: 0px;
}

.header .header-image-layer {
	position: absolute;
	width: 100%;
	left: 0px;
	height: 100%;
	top: 0px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.header .header-video-layer {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	overflow: hidden;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}

.header .header-video-layer video {
	position: absolute;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	top: 50%;
	left: 50%;
}

.header .header-color-layer {
	position: absolute;
	width: 100%;
	left: 0px;
	height: 100%;
	top: 0px;
	background-color: rgba(0,0,0,0.2);
}

.header .header-message-wrapper {
	position: absolute;
	width: 100%;
	left: 0px;
	height: 100%;
	top: 0px;
	display: table;
}

.header .header-message-wrapper .header-message-container {
	display: table-cell;
	vertical-align: middle;
	color: rgb(255,255,255);
}

.header .header-message-wrapper .header-message-container h1 {
	font-weight: 400;
	max-width: 50%;
}

.header .header-message-wrapper .header-message-container a.box {
	margin-top: 40px;
	display: inline-block;
	font-size: 20px;
}

/* HEADER SCROLLINDICATOR */
.header .scrollindicator {
	position: absolute;
	bottom: 30px;
	text-align: center;
	width: 100%;
}

.header .scrollindicator img {
	width: 50px;
	animation: bounce 1.5s ease-in-out infinite;
	border: none;
}

@keyframes bounce {
	0% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}

	50% {
		-webkit-transform: translateY(10px);
		transform: translateY(5px);
	}

	100% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

/* SLIDER */
.slider {
	position: relative;
	height: 560px;
	width: 100%;
}

.slider img {
	display: none;
}

.slider .btn-right,
.slider .btn-left {
	position: absolute;
	width: 44px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	top: 50%;
}

.slider .btn-left {
	background-image: url("/assets/gfx/arrow-left.svg");
	left: 25px;
}

.slider .btn-right {
	background-image: url("/assets/gfx/arrow-right.svg");
	right: 25px;
}

.slider ul {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	padding: 0px !important;
	margin: 0px !important;
}

.slider ul li {
	list-style: none;
	position: absolute;
	left: 0px;
	right: 0px;
	width: 100% !important;
	height: 100% !important;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	opacity: 0;
	transition: 0.4s;
}

.slider ul li.active {
	opacity: 1;	
}

.slider .dots {
	position: absolute;
	width: 100%;
	bottom: 16px;
	text-align: center;
}

.slider .dots .dot {
	width: 15px;
	height: 15px;
	background-color: rgba(255,255,255,0.3);
	border: 1px solid rgb(255,255,255);
	border-radius: 50%;
	margin-left: 7px;
	margin-right: 7px;
	position: relative;
	display: inline-block;
	cursor: pointer;
}

.slider .dots .dot.active {
	background-color: rgba(255,255,255,0.8);
}

/* ARTICLES */
.article {
	padding-top: 90px;
	padding-bottom: 90px;
}

.article.no-padding-top {
	padding-top: 0px;
}

.article.no-padding-bottom {
	padding-bottom: 0px;
}

.article h2 {
	margin-bottom: 40px;
}

.article h2.no-margin-bottom {
	margin-bottom: 0px;
}

.article h2.huge {
	font-size: 72px;
}

.article p {
	margin: 0px;
	line-height: 1.6;
}

.article .col.image img {
	width: 100%;
}

.article .col.bottom-box {
	padding-bottom: 70px;
}

.article .col.bottom-box a.box {
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.article div.centered,
.article div.centered h2,
.article div.centered p {
	text-align: center;
}

.article div.thin {
	max-width: 760px;
	margin-left: auto;
	margin-right: auto;
}

/* FOOTER */
.footer {
	position: relative;
	background-color: rgb(128,128,128);
	padding-bottom: 28px;
	padding-top: 80px;
	color: rgb(255,255,255);
}

.footer .cols {
	padding-bottom: 60px;
}

.footer .menu-container {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

.footer .menu-container li {
	line-height: 1.8;
}

.footer .menu-container li a {
	color: rgb(255,255,255);
}

.footer .copyright {
	font-size: 14px;
}

.footer .trident {
	width: 100%;
	max-width: 250px;
}

.footer .socials {
	list-style: none;
	padding: 0px;
	margin: 0px;
	height: 34px;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.footer .socials li {
	display: inline;
	padding-right: 22px;
}

.footer .socials li:last-child {
	padding-right: 0px;
}

.footer .socials li,
.footer .socials li a,
.footer .socials li a img {
	height: 100%;
}

/* CAREER */
.azubi-icon {
	height: 60px;
}

.jobs-title {
	width: 100%;
	margin-top: 30px;
	margin-bottom: 20px;
}

.jobs-title p {
	text-transform: uppercase;
	color: rgb(0,149,219);
	letter-spacing: 3px;
	font-weight: 400;
	float: left;
}

.jobs-title p {
	padding-left: 20px;
	box-sizing: border-box;
	line-height: 50px;
}

.jobs-title p:first-child {
	width: 60%;
}

.jobs-title p:last-child {
	width: 40%;
}

#jobangebote .flappy {
	margin-bottom: 20px;
	border-bottom: none;
}

#jobangebote .flappy .flappy-content {
	padding-top: 20px;
	padding-bottom: 20px;
	position: relative;
}

#jobangebote .flappy .flappy-opener {
	background-color: rgb(240,240,240);
	color: rgb(0,149,219);
	font-weight: 400;
}

#jobangebote .flappy .flappy-opener .arrow {
	right: 15px;
}

#jobangebote .flappy .flappy-opener .column:first-child {
	padding-left: 20px;
	width: 60%;
}

#jobangebote .flappy .flappy-opener .column:nth-child(2) {
	width: 40%;
	padding-left: 20px;
	left: 60%;
	position: absolute;
	top: 18px;
}

#jobangebote .flappy .flappy-content a.box {
	display: inline-block;
	margin-top: 20px;
	position: absolute;
	top: 0px;
	right: 0px;
	text-align: center;
	width: -webkit-calc(40% - 20px);
	width: -moz-calc(40% - 20px);
	width: calc(40% - 20px);
}

#jobangebote .flappy .flappy-content a.box:nth-child(2) {
	margin-top: 90px;
}

#jobangebote .flappy .flappy-content .job-content {
	width: 60%;
}

#jobangebote .flappy .flappy-content .job-content ul {
	padding: 0px;
	margin-bottom: 20px;
	margin-top: 4px;
	list-style-position: inherit;
	padding-left: 16px;
}

#jobangebote .flappy .flappy-content .job-content img {
	max-width: 100% !important;
}

#jobangebote .flappy .flappy-content .job-content p.margin-bottom {
	margin-bottom: 20px;
}

/* ORIGIN */
body.origin #sustainability a,
body.origin #nachhaltigkeit a {
	width: 100%;
	max-width: 210px;
	display: inline-block;
	margin-top: 40px;
}

body.origin #sustainability a img,
body.origin #nachhaltigkeit a img {
	width: 100%;
	border: none;
}

body.origin #sustainability .slider,
body.origin #nachhaltigkeit .slider {
	margin-top: 40px;
}

body.origin #sustainability .background-wood,
body.origin #nachhaltigkeit .background-wood {
	height: calc(100% - 370px);
	height: -moz-calc(100% - 370px);
	height: -webkit-calc(100% - 370px);
}

.fromsource-container {
	position: relative;
	background-image: url("/assets/gfx/origin/fromsource.svg"), url("/assets/gfx/origin/map.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: auto 100%;
	min-height: 200px;
}

.fromsource-container .row {
	display: table;
	width: 100%;
}

.fromsource-container .row .column {
	display: table-cell;
	width: 25%;
	float: left;
	text-align: right;
	padding-bottom: 50px;
}

.fromsource-container .row .column h4,
.fromsource-container .row .column p {
	color: rgb(0,105,152);
}

.fromsource-container .row .column:last-child {
	float: right;
	text-align: left;
}

.fromsource-container .row .column h4 {
	margin-bottom: 4px;
}

.fromsource-container .row:first-child {
	padding-top: 90px;
}

/* COMPANY */
body.company #marktsegmente-icons img {
	height: 90px;
}

body.company .partner-icons img {
	height: 120px;
}

body.company .development .flow {
	width: 300px;
	margin-top: 40px;
	margin-bottom: 40px;
}

body.company .development .full {
	width: 100%;
	margin-top: 40px;
}

body.company #verpackung img {
	height: auto;
	width: 100%;
	max-width: 300px;
}

body.company .certificates {
	width: 100%;
	position: relative;
	padding: 0px;
	margin: 0px;
	list-style: none;
	margin-top: 40px;
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

body.company .certificates .certificate {
	width: 100%;
	max-width: 250px;
	margin-left: 15px;
	margin-right: 15px;
	display: inline-block;
	margin-bottom: 30px;
}

body.company .certificates .certificate .flappy {
	display: none;
}

body.company .certificates .certificate img {
	height: 100%;
	max-height: 160px;
}

/* PRODUCTS */
body.products .article .col p {
	margin-bottom: 18px;
}

body.products .article .col p:last-child {
	margin-bottom: 0px;
}

body.products .product-image-container {
	position: relative;
	width: 100%;
}

body.products .product-image-container img:nth-child(2) {
	position: absolute;
	bottom: -15%;
	left: 5%;
}

body.products .flappy.productselection {
	border-bottom: none;
	z-index: 9;
}

body.products .flappy.productselection .flappy-opener {
	background-color: rgb(0,149,219);
	padding-left: 30px;
	color: rgb(255,255,255);
}

body.products .flappy.productselection .flappy-opener .arrow {
	background-image: url("/assets/gfx/products/productselection-arrow.svg");
	right: 20px;
}

body.products .flappy.productselection .flappy-content {
	padding: 0px 30px 20px 30px;
	background-color: rgb(0,149,219);
	margin-top: 0px;
}

body.products .flappy.productselection .flappy-content ul {
	padding: 0px;
	margin: 0px;
	list-style: none;
}

body.products .flappy.productselection .flappy-content ul li a {
	color: rgb(255,255,255);
	line-height: 1.8;
}

/* HOME */
body.home .origin .article .centered {
	padding-bottom: 50px;
}

body.home .origin .article .centered a {
	margin-top: 40px;
	display: inline-block;
	width: 100%;
	max-width: 400px;
}

body.home .origin .background-wood {
	height: calc(100% - 370px);
}

.labels a {
	margin-top: 40px;
	margin-bottom: 40px;
	height: 72px;
	display: inline-block;
	margin-right: 200px;
	position: relative;
}

.labels a:hover img.colored {
	display: inherit;
}

.labels .centered a:last-child {
	margin-right: 0px;
}

.labels a img {
	height: 100%;
	position: relative;
}

.labels a img.colored {
	position: absolute;
	left: 0px;
	top: 0px;
	display: none;
}

body.home .teaser img {
	width: 100%;
	height: auto;
}

body.home .teaser .col {
	padding-bottom: 70px;
}

body.home .teaser .col .teaser-content {
	padding-left: 15px;
	padding-right: 15px;
	width: 100%;
	position: relative;
	box-sizing: border-box;
}

body.home .teaser .col .teaser-action {
	position: absolute;
	bottom: 0px;
	width: 100%;
	left: 0px;
	padding-left: 15px;
	padding-right: 15px;
	box-sizing: border-box;
}

body.home .teaser .col .teaser-action a {
	white-space: nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
	max-width: 290px;
	margin-left: auto;
	margin-right: auto;
}

body.home .scraper .cols-2 {
	gap: 0px 60px;
}

body.home .scraper a.box {
	width: 50%;
	display: inline-block;
	margin-top: 40px;
}

body.home .scraper .scraper-image {
	position: absolute;
	width: 50%;
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

body.home .scraper .scraper-image.scraper-image-right {
	left: 50%;
}

body.home .scraper .scraper-image.scraper-image-left {
	left: 0px;
}

body.home .scraper .col.image img {
	display: none;
}

body.home .origin img.packshots {
	margin-bottom: 20px;
	width: 100%;
	margin-top: -90px;
	position: absolute;
	top: -35px;
	width: 45%;
	right: 50%;
}

/* CONTACT */
#form {
	padding-top: 80px;
	padding-bottom: 80px;
	background-color: rgb(240,240,240);
}

.form {
	margin-top: 30px;
}

.form .formgroup {
	display: table;
	width: 100%;
	padding-bottom: 30px;
	position: relative;
}

.form .formgroup imput {
	display: table-cell;
	vertical-align: middle;
}

.form .formgroup input,
.form .formgroup textarea {
	background-color: rgb(255,255,255);
	padding: 20px 30px;
	font-size: 16px;
	width: 100%;
	box-sizing: border-box;
	border: none;
}

body.career .form label::before,
body.career .form .formgroup input,
body.career .form .formgroup textarea {
	background-color: rgb(240,240,240);
}

.form .formgroup textarea {
	height: 120px;
	font-family: "Brandon";
	font-weight: 400;
	resize: none;
}

.form .formgroup.two input {
	width: calc(50% - 15px);
}

.form .formgroup.two input:first-child,
.form .formgroup.two .form-item-wrapper {
	float: left;
}

.form .formgroup.two input:last-child,
.form .formgroup.two button {
	float: right;
}

.form button {
	padding: 20px 30px;
	border: none;
	font-size: 16px;
	width: 100%;
	max-width: 260px;
	text-transform: uppercase;
	letter-spacing: 3px;
	background-color: #0095DB;
	color: rgb(255,255,255);
}

*:focus {
    outline: none;
}

.form label {
	display: block;
	font-size: 16px;
	text-align: left;
}

.form label.error,
.form label.error a {
	color: rgb(217,0,0);
}

.form label a {
	position: relative;
	text-decoration: none;
	color: rgb(0,0,0);
	font-weight: bold;
}

.form input[type="checkbox"] {
	display: none;
}

.form input[type="checkbox"]:checked + label:before {
    content: "\2713";
	color: rgb(0,0,0);
    font-size: 26px;
    text-align: center;
    line-height: 38px;
	top: 5px;
}

.form label:before {
	content: "";
	display: inline-block;
	width: 26px;
	height: 26px;
	margin-right: 20px;
	position: relative;
	left: 2px;
	top: 5px;
	background-color: rgb(255,255,255);
	font-weight: 500;
}

.form textarea.error,
.form input[type='text'].error {
	border: 1px solid rgb(217,0,0);
}

.form .result {
	text-align: right;
	margin-top: 20px;
	opacity: 0;
}

body.contact .map-container {
	width: 100%;
	height: 440px;
}

body.contact .contact-row {
	position: absolute;
	bottom: 7px;
	left: 0px;
	width: 100%;
}

body.contact .contact-row .col {
	text-align: center;
}

body.contact .contact-row img {
	height: 70px;
	margin-bottom: 10px;
}

body.contact .contact-row a.box {
	width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
}

/* APPLICATION */
.upload-container {
	background-color: rgb(240,240,240);
	height: 100%;
	font-size: 16px;
	box-sizing: border-box;
	cursor: pointer;
	position: relative;
	background-position: right 25px center;
	background-repeat: no-repeat;
	background-size: auto 40%;
	background-image: url("/assets/gfx/icon-upload.png");
}

.upload-container p.placeholder {
	width: 100%;
	height: 100%;
	line-height: 60px;
	box-sizing: border-box;
	padding-left: 30px;
	color: rgba(0,0,0,0.7);
	text-align: left !important;
}

.upload-target {
	display: none;
}


/* SELECT2 */
.select2-container {
	width: 100% !important;
	box-sizing: border-box;
}

.select2-container--default .select2-selection--single {
	background-color: rgb(240,240,240);
	border: none;
}

.select2-container .select2-selection--single,
.select2-container--default .select2-selection--single .select2-selection__rendered {
	height: 60px;
}

.select2-container--default .select2-selection--single {
	border-radius: 0px;
}

.select2-container .select2-selection--single .select2-selection__rendered {
	padding-left: 30px;
	padding-right: 45px;
	white-space: normal;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 60px;
	text-align: left;
	font-weight: 400;
}

.select2-results__option {
	padding-left: 20px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 100%;
	width: 40px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow img {
	height: 50%;
	top: 25%;
	position: absolute;
	left: 0px;
	transition: transform 100ms linear 0.2s;
}

.select2-container--open .select2-selection--single .select2-selection__arrow img {
	transform: rotate(90deg);
}

.select2-container--default .select2-selection--single.error {
	border-color: rgb(217,0,0);
	border-width: 2px;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
	background-color: #0095DB;
}

.select2-container--open .select2-dropdown {
	border-color: rgb(240,240,240);
}

/* FTRACE */
.ftrace-wrapper {
	wdith: 100%;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
	margin-bottom: 40px;
}

img.ftrace-product {
	width: 100%;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
}

.ftrace-wrapper input {
	background-color: rgb(240,240,240) !important;
}

.ftrace-result {
	width: 100%;
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
}

.ftrace-result h3 {
	font-size: 32px;
	margin-bottom: 20px;
	text-align: left;
	padding-left: 15px;
	box-sizing: border-box;
}

.ftrace-result ul {
	list-style: none;
	display: grid;
	grid-template-columns: 3fr 5fr;
	column-gap: 0px;
	padding: 0px;
	margin: 0px;
}

.ftrace-result ul li {
	text-align: left;
	border-bottom: 1px solid rgb(240,240,240);
	box-sizing: border-box;
	padding: 10px 15px 8px 15px;
}

.ftrace-result ul li:last-child,
.ftrace-result ul li:nth-last-child(2) {
	border-bottom: none;
}

.ftrace-result ul#product-output {
	margin-bottom: 40px;
}

.ftrace-result ul#product-input {
	margin-top: 20px;
}

/*****/
/*
.mobile-menu-container .mobile-menu-languages .content-wrapper,
.titlebar .titlebar-menu-wrapper .titlebar-menu-container .menu-item.menu-languages {
	display: none;
}
*/